﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    font-size: 80%;
    font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

.center .left {
    float: left;
}

.center .right {
    float: right;
    padding-right: 20px;
    padding-top: 10px;
}

    .center .right a {
        color: #666;
        font-weight: bold;
        text-decoration: none;
        border: 1px #d1d1d1 solid;
        background-color: #e8eef4;
        display: block;
        padding: 5px;
    }

a:link {
    color: #034af3;
}

a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
}

a:active {
    color: #12eb87;
}

p, ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    /* width: 90%;*/
    margin-left: auto;
    margin-right: auto;
}

#header {
    position: relative;
    color: #000;
    padding: 0;
    /*height: 50px;
    width: 100%;
    background-color: #006db6;*/
}

    #header h1 {
        font-weight: normal;
        margin: 0;
        color: #006db6;
        border: none;
        max-width: 980px;
        margin: 0 auto;
        line-height: 50px;
        font-size: 22px;
    }

#main {
    clear: both;
    position: relative;
    margin: 0 auto;
    max-width: 980px;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscore */
}

    #main h2 {
        padding-left: 10px;
    }

    #main .loginUser {
        margin-left: 10px;
    }

.footer {
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
    clear: both;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    position: relative;
    margin: 0;
    text-align: right;
}

    ul#menu li {
        display: inline;
        list-style: none;
    }

        ul#menu li#greeting {
            padding: 10px 20px;
            font-weight: bold;
            text-decoration: none;
            line-height: 2.8em;
            color: #fff;
        }

        ul#menu li a {
            padding: 10px 20px;
            font-weight: bold;
            text-decoration: none;
            line-height: 2.8em;
            background-color: #e8eef4;
            color: #034af3;
        }

            ul#menu li a:hover {
                background-color: #fff;
                text-decoration: none;
            }

            ul#menu li a:active {
                background-color: #a6e2a6;
                text-decoration: none;
            }

        ul#menu li.selected a {
            background-color: #fff;
            color: #000;
        }

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

.divCustomLeadsExport {
    width: 96%;
    padding: 25px 2%;
    border-top: 5px solid #006db6;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.divCustomLeadsExport select {
    color: #4d4d4d;
    background: #fff;
    width: 250px;
    border: 1px solid #CCC;
    border-radius: 5px;
    line-height: 36px;
    height: 36px;
    padding: 5px 10px;
}

.divCustomLeadsExport textarea {
    min-height: 75px;
}

.divCustomLeadsExport input[type="text"], .divCustomLeadsExport input[type="password"] {
    width: 250px;
    border: 1px solid #CCC;
    min-height: 36px;
    line-height: 26px;
}

.divCustomLeadsExport input[type="text"], .divCustomLeadsExport input[type="password"], form textarea {
    height: 40px;
    margin: 0;
    background-color: #f0f0f0;
    padding: 0 10px;
    color: #434b54;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    font-size: 13px;
}

.bodyDefault form input[type="submit"], form button {
    padding: 0 25px;
    border-radius: 5px;
    color: #FFF;
    font-weight: 500;
    cursor: pointer;
    background-color: #ee7601;
    text-decoration: none;
    border: 0;
    line-height: 36px;
    min-width: 128px;
    font-size: 15px;
}

.bodyDefault form {
    padding: 0;
    margin: 0;
}

  .bodyDefault form p {
        float: left;
        width: 100%;
        clear: both;
        margin: 5px 0;
        padding: 0;
    }


       .bodyDefault  form p label {
            float: left;
            display: block;
            line-height: 36px;
            width: 200px;
        }

  .bodyDefault   form input[type="checkbox"] {
        float: left;
    }

   .bodyDefault  form p input[type="checkbox"] {
        margin-top: 11px;
    }

/* TABLE
----------------------------------------------------------*/

table {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

    table td {
        padding: 5px;
        border: solid 1px #e8eef4;
    }

    table th {
        padding: 6px 5px;
        text-align: left;
        background-color: #e8eef4;
        border: solid 1px #e8eef4;
    }

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

#menucontainer {
}

#logindisplay {
    display: none;
    text-align: right;
    color: White;
}

    #logindisplay a:link {
        color: white;
        text-decoration: underline;
    }

    #logindisplay a:visited {
        color: white;
        text-decoration: underline;
    }

    #logindisplay a:hover {
        color: white;
        text-decoration: none;
    }

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
#cke_HtmlContent {
    margin-top: 20px;
    margin-bottom: 20px;
}

#uploadImage {
    float: right;
}

#createTemplate input[type="submit"] {
    background-image: url("admin/save.png");
    background-repeat: no-repeat;
    background-position: 2px center;
    background-color: transparent;
    border: 1px solid #4e5153;
    padding: 2px 5px 2px 25px;
    color: #4e5153;
    height: 26px;
    width: 80px;
    font-weight: bold;
    cursor: pointer;
}

.display-label, .editor-label {
    margin: 1em 0 0 0;
}

.display-field, .editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

    .text-box.multi-line {
        height: 6.5em;
    }

.tri-state {
    width: 6em;
}

/* LOGIN   
----------------------------------------------------------*/
.loginUser {
    float: left;
}

    .loginUser fieldset {
        padding-top: 10px;
    }

    .loginUser div {
        line-height: 20px;
    }

.validation-summary-errors ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

    .validation-summary-errors ul li {
        line-height: 20px;
    }

/* PAGE MENU   
----------------------------------------------------------*/
.page nav {
}

#header {
    width: 100%;
}

nav ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    float: left;
    background-color: #f6f6f6;
    border: 1px solid #d1d1d1;
    border-left: none;
    height: 32px; /*width:100%;    */
}

    nav ul li {
        float: left;
        height: 32px;
        position: relative;
    }

        nav ul li a {
            padding: 5px 10px 5px 10px;
            display: block;
            text-decoration: none !important;
            color: #666 !important;
            font-weight: bold;
            border-left: 1px solid #d1d1d1;
            height: 22px;
        }

        nav ul li ul {
            display: none;
            position: absolute;
            height: 22px !important;
        }

            nav ul li ul li {
                height: 22px !important;
            }

                nav ul li ul li a {
                    font-size: 90% !important;
                    line-height: 1em !important;
                    height: 12px !important;
                }

/* MAIN CONTENT   
----------------------------------------------------------*/

/* SLIDESHOW   
----------------------------------------------------------*/

.slideshowContainer {
    position: relative;
}

#divSlideShow {
    margin-top: 0px;
}

    #divSlideShow img {
        border: none;
    }

.shadowSlide {
    display: none;
    z-index: 1000;
    background-color: #000000;
    position: absolute;
    width: 100%;
    height: 50px;
    top: 0px;
    filter: alpha(opacity=50); /* internet explorer */
    -khtml-opacity: 0.5; /* khtml, old safari */
    -moz-opacity: 0.5; /* mozilla, netscape */
    opacity: 0.5; /* fx, safari, opera */
}

.mouseSlideShow {
    display: block;
    width: 100%;
    height: 55px;
    position: absolute;
    top: 0px;
    z-index: 100;
    cursor: pointer;
    background-color: #cccccc;
    filter: alpha(opacity=10); /* internet explorer */
    -khtml-opacity: 0.1; /* khtml, old safari */
    -moz-opacity: 0.1; /* mozilla, netscape */
    opacity: 0.1; /* fx, safari, opera */
}

    .mouseSlideShow a {
        display: block;
        width: 100%;
        height: 45px;
        position: absolute;
        top: 0px;
        z-index: 100;
    }

.slide-prev {
    /* left: 333px;*/
    left: 46%;
    position: absolute; /*display:block;    float:left;    margin-left :300px;    width:15px;*/
    margin-top: 5px;
    cursor: pointer;
    height: 28px;
}

.slide-pause {
    cursor: pointer; /* left: 363px;*/
    left: 48.5%;
    position: absolute;
    margin-top: 5px;
    width: 28px;
    height: 28px;
}

.slide-next {
    cursor: pointer; /*left: 405px;*/
    left: 52.5%;
    position: absolute;
    margin-top: 5px;
    height: 28px;
}

#caption {
    position: absolute;
    display: block;
    margin-top: 30px;
    width: 100%;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
}

.pauseButton {
    background-image: url(../Content/site/pause.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 28px;
    height: 19px;
}

.resumeButton {
    background-image: url(Images/CarFlow/play.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 28px;
    height: 19px;
}

#ga-table li {
    clear: both;
}

    #ga-table li p {
        float: left;
        width: 140px;
        margin: 0px;
    }

    #ga-table li input {
        float: left;
    }

#loading {
    display: none;
}

    #loading img {
        width: 150px;
        height: 150px;
    }

/*Subaru Data Captation Form*/

.field-validation-to-error {
    color: red;
}

.divContactForm {
    width: 100%;
    margin: 5px 0px;
}

    .divContactForm form {
        border: 1px solid #ccc;
        padding: 10px;
        position: relative;
    }

        .divContactForm form .logo-subaru {
            position: absolute;
            right: 10px;
        }

            .divContactForm form .logo-subaru img {
                max-width: 100%;
                float: right;
            }


.field-1027, .field-1039, .field-1055, .field-1071 {
    font-size: 14px;
    line-height: 18px;
    padding: 10px 0;
    color: #0a6aab;
    font-weight: bold;
}

.item-row {
    clear: both;
    margin: 5px 0 0 0;
    min-height: 20px;
}

    .item-row label {
        min-width: 180px;
        display: block;
        float: left;
    }

.field-1057, .field-1059, .field-1061, .field-1062, .field-1065, .field-1067, .field-1069 {
    float: left;
}

    .field-1057 label, .field-1059 label, .field-1061 label, .field-1062 label, .field-1065 label, .field-1067 label, .field-1069 label {
        min-width: 100px;
    }

.item-row select {
    width: 251px;
}

.field-1054 select, .field-1072 select, .field-1078 select, .field-1098 select {
    clear: both;
    margin: 5px 0 10px 0px;
    float: left;
}

.divContactForm .submitButton {
    clear: both;
    height: 35px;
}

    .divContactForm .submitButton a {
        float: left;
        background-color: #6ba4cc;
        font-size: 15px;
        line-height: 35px;
        color: #fff;
        padding: 0px 20px;
        text-transform: uppercase;
        clear: right;
        cursor: pointer;
    }

.field-1080, .field-1081, .field-1082, .field-1083, .field-1084, .field-1085, .field-1086, .field-1087, .field-1088, .field-1089, .field-1090, .field-1091, .field-1092, .field-1093, .field-1094, .field-1095, .field-1096, .field-1097 {
    min-height: 0;
    margin: 0;
}

    .field-1097 input {
        display: none;
    }

.field-1097 {
    color: red;
    display: none;
}


.field-1056 label {
    margin-left: 100px;
}

    .field-1056 label span {
        display: block;
        float: left;
        min-width: 87px;
        margin: 0 10px;
        line-height: 18px;
        text-align: center;
        border-bottom: 1px solid #4e5153;
    }

.field-1057 span, .field-1059 span, .field-1061 span, .field-1062 span, .field-1065 span, .field-1067 span, .field-1069 span {
    display: none;
}

.field-1057 input[type="checkbox"], .field-1059 input[type="checkbox"], .field-1061 input[type="checkbox"], .field-1062 input[type="checkbox"], .field-1065 input[type="checkbox"], .field-1067 input[type="checkbox"], .field-1069 input[type="checkbox"] {
    width: 100px;
    text-align: center;
}

.field-1058, .field-1060, .field-1063, .field-1064, .field-1066, .field-1068, .field-1070 {
    float: left;
    clear: none;
}

    .field-1058 label, .field-1060 label, .field-1063 label, .field-1064 label, .field-1066 label, .field-1068 label, .field-1070 label {
        display: none;
    }

#ui-datepicker-div {
    background: #CCC;
    padding: 5px;
    display: none;
}

.ui-datepicker-header {
    height: 18px;
}

.ui-datepicker-prev {
    float: left;
}

.ui-datepicker-title {
    text-align: center;
    color: #0a6aab;
    font-weight: bold;
    line-height: 18px;
}

.ui-datepicker-next {
    float: right;
}

.ui-datepicker-prev, .ui-datepicker-next {
    cursor: pointer;
    line-height: 18px;
}

    .ui-datepicker-prev:hover, .ui-datepicker-next:hover {
        color: #0a6aab;
    }


a.ui-state-default {
    text-decoration: none;
    color: #0a6aab;
}

/*End of Subaru Data Captation Form*/


/* Jquery UI Custom */

.no-close .ui-dialog-titlebar-close {
    display: none;
}

.no-ui-dialog-titlebar .ui-dialog-titlebar {
    display: none;
}

.ui-dialog {
    outline-style: none;
    box-shadow: none;
    border-color: transparent;
}

    .ui-dialog a {
        outline-style: none;
        box-shadow: none;
        border-color: transparent;
    }



.ui-resizable {
    position: relative;
}

.ui-dialog {
    position: absolute;
    padding: .2em;
    width: 300px;
    overflow: hidden;
    border: 1px solid #aaaaaa /*{borderColorContent}*/;
    background: #ffffff /*{bgColorContent}*/ url(images/ui-bg_flat_75_ffffff_40x100.png) /*{bgImgUrlContent}*/ 50% /*{bgContentXPos}*/ 50% /*{bgContentYPos}*/ repeat-x /*{bgContentRepeat}*/;
    color: #222222 /*{fcContent}*/;
    -moz-border-radius: 4px /*{cornerRadius}*/;
    -webkit-border-radius: 4px /*{cornerRadius}*/;
    border-radius: 4px /*{cornerRadius}*/;
}

.ui-dialog {
    outline-style: none;
    box-shadow: none;
    border-color: transparent;
}

    /*.ui-dialog{
  top:50% !important;
  margin-top:-200px !important; 
  left:50% !important;
  margin-left:-360px !important;
}*/


    .ui-dialog .ui-dialog-content {
        position: relative;
        border: 0;
        padding: .5em 1em;
        background: none;
        overflow: auto;
        zoom: 1;
    }

.ui-resizable {
    position: relative;
}

.ui-resizable-handle {
    position: absolute;
    font-size: 0.1px;
    z-index: 99999;
    display: block;
}

.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle {
    display: none;
}

.ui-resizable-n {
    cursor: n-resize;
    height: 7px;
    width: 100%;
    top: -5px;
    left: 0;
}

.ui-resizable-s {
    cursor: s-resize;
    height: 7px;
    width: 100%;
    bottom: -5px;
    left: 0;
}

.ui-resizable-e {
    cursor: e-resize;
    width: 7px;
    right: -5px;
    top: 0;
    height: 100%;
}

.ui-resizable-w {
    cursor: w-resize;
    width: 7px;
    left: -5px;
    top: 0;
    height: 100%;
}

.ui-resizable-se {
    cursor: se-resize;
    width: 12px;
    height: 12px;
    right: 1px;
    bottom: 1px;
}

.ui-resizable-sw {
    cursor: sw-resize;
    width: 9px;
    height: 9px;
    left: -5px;
    bottom: -5px;
}

.ui-resizable-nw {
    cursor: nw-resize;
    width: 9px;
    height: 9px;
    left: -5px;
    top: -5px;
}

.ui-resizable-ne {
    cursor: ne-resize;
    width: 9px;
    height: 9px;
    right: -5px;
    top: -5px;
}

.ui-widget-overlay {
    background: #aaaaaa /*{bgColorOverlay}*/ url(images/ui-bg_flat_0_aaaaaa_40x100.png) /*{bgImgUrlOverlay}*/ 50% /*{bgOverlayXPos}*/ 50% /*{bgOverlayYPos}*/ repeat-x /*{bgOverlayRepeat}*/;
    opacity: .3;
    filter: Alpha(Opacity=30) /*{opacityOverlay}*/;
}

.ui-widget-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* End of Jquery UI Custom */

/* Custom Leads Export */

/* End of Custom Leads Export */

@media only screen and (max-width:630px), only screen and (max-device-width: 1024px) {

    .divContactForm form .logo-subaru img {
        max-width: 60%;
    }
}

@media only screen and (max-width: 570px) {
    .divContactForm form .logo-subaru img {
        max-width: 30%;
    }
}

/*Iphone 4 Style*/
@media only screen and (max-width: 480px) {
    .divContactForm form .logo-subaru {
        position: static;
    }

        .divContactForm form .logo-subaru img {
            width: 100%;
            float: none;
        }
}
